[METADATA]
token_name = "Catagor"
token_symbol = "CGR"
token_icon = "https://raw.githubusercontent.com/Catagor/catagor.github.io/main/.well-known/cgr-logo.png"
website = "https://catagor.com"
description = "Official token of the Catagor ecosystem"
org_name = "Catagor"
org_type = "business"
org_website = "https://catagor.com"

[[CURRENCIES]]
code = "CGR"
issuer = "rpCBy46UuMSz58fdqx1SsnE6hvWVgvJXoj"
network = "main"
name = "Catagor"
symbol = "CGR"
decimals = 0

[[ACCOUNTS]]
address = "rpCBy46UuMSz58fdqx1SsnE6hvWVgvJXoj"
